
/* latin-ext */
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/outfit/v15/QGYvz_MVcBeNP4NJuktqQ4E.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/outfit/v15/QGYvz_MVcBeNP4NJtEtq.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/***** variables *****/
:root {
	--mainColor1: #b52a3e;
	--mainColor1Hover: #790008;
	--mainColor2: #790008;
	--mainColor2Hover: #b52a3e;
    --mainColor3: #444;
	--bgColorLight: #f6f1ea;
	--bgColorDark: #222;

  --fontBody: "Outfit";
	
	--maxWidthWrapper: 1200px;
	--maxWidthWrapperSmall: 1000px;
	--maxWidthWrapperMedium: 1400px;
	--maxWidthWrapperLarge: 1800px;

	--marginTB: clamp(70px, 8vw, calc(110px + 2vw)) auto;
	--marginT: clamp(70px, 8vw, calc(110px + 2vw));
	--marginB: clamp(70px, 8vw, calc(110px + 2vw));
	
	--imgRadius: 10px;
	--linkRadius: 10px;
}

@media (max-width:1000px) {
	:root {
		--marginTB: clamp(45px, 12vw, 70px) auto;
		--marginT: clamp(45px, 12vw, 70px);
		--marginB: clamp(45px, 12vw, 70px);
	}
}




/***** reset *****/
body, ul, li, ol, form, h1, h2, h3, h4, h5, h6, div, span, p { padding:0; margin:0; border:0; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; text-size-adjust: none;}
article, aside, dialog ,figcaption, figure, footer, header, hgroup, main, nav, section { display: block;}  
input, textarea						{ -webkit-appearance: none; -ms-appearance: none; appearance: none; -moz-appearance: none; -o-appearance: none; border-radius: 0;}
*          							{ outline: none;}
body								{ font: 400 17px/30px "Outfit"; letter-spacing: 0.4px; color: var(--mainColor3); background-color:#fff; position: relative;}
body.active_overflow				{ height: 100vh; overflow: hidden;}
main 								{ position: relative;}
p 									{ margin-bottom: 15px;}
ul									{ margin-bottom: 15px; list-style-type: none;}
a									{ text-decoration: none; color: var(--mainColor3); position: relative;}
img									{ border: none; }
strong, b							{ font-weight: 600; font-size: 16px;}
strong, b							{ font-weight: 600; font-size: 16px;}

#wrapper 							{ min-width: 320px; position: relative; overflow-x: hidden;}
#wrapper *							{ box-sizing: border-box;}
#footer 							{ position: relative;}

@media (max-width:700px) {
body								{ font-size: 16px; line-height: 28px;}
strong, b							{ font-size: 16px;}
}






/***** scollbar *****/
::-webkit-scrollbar 				{ width: 8px; height: 8px; background-color: #fff;}
::-webkit-scrollbar-thumb			{ background-color: var(--mainColor1);}


/***** transition *****/
@media (min-width:1201px) {
.link, .slick-arrow, :before, :after, a, a span, .logo, .header, .sub, span, .read_more, .read_less { transition: all 300ms ease-in-out;}
}


/***** class *****/
.wrapper 							{ width: 90vw; max-width: var(--maxWidthWrapper); margin: 0 auto; position: relative;}
.wrapper_small						{ width: 90vw; max-width: var(--maxWidthWrapperSmall); margin: 0 auto; position: relative;}
.wrapper_large						{ width: 90vw; max-width: var(--maxWidthWrapperLarge); margin: 0 auto; position: relative;}

.margin_top_bottom 					{ margin: var(--marginTB);}
.margin_top 						{ margin-top: var(--marginT);}
.margin_bottom 						{ margin-bottom: var(--marginB);}


.clear								{ clear: both; display: block;}
.anchor								{ position: absolute; left: 0; top: -140px;}

.color_1							{ color: var(--mainColor1);}
.color_2 							{ color: var(--mainColor2);}
.color_3 							{ color: var(--mainColor3);}
.color_bg_1							{ background: var(--mainColor1);}
.color_bg_2 						{ background: var(--mainColor2);}

.titre_main	 						{ font: 400 45px/55px "Outfit"; letter-spacing: 0; position: relative; color: var(--mainColor1); display: block}

.sous_titre 						{ font: 400 28px/38px "Outfit"; letter-spacing: 0; position: relative; margin: 0 auto 20px 0; }


.chapo		 						{ font: 400 17px/30px "Outfit"; margin-bottom: 30px;}
.chapo span	 						{ display: block; margin-top: 15px;}

@media (max-width:1400px) {
.titre_main	 						{ font-size: 40px; line-height: 48px;}
}
@media (max-width:1200px) {
.sous_titre 						{ font: 400 26px/36px "Outfit";}
}
@media (max-width:1000px) {
.sous_titre 						{ font: 400 20px/30px "Outfit";}
}
@media (max-width:800px) {
.sous_titre 						{ font: 400 18px/28px "Outfit";}
}

/***** Link a *****/
p a 		                        { color: var(--mainColor1); border-bottom: 1px solid var(--mainColor2); }
.footer p a                         { border-bottom: none; }
@media (min-width:1201px) {
p a:hover                           { color: var(--mainColor2);}
}


/* link base */
.link 								{ font: 400 16px/60px "Outfit"; letter-spacing: 0.6px; height: 60px; line-height: 60px; display: inline-block; color: #fff; padding: 0 30px; background: linear-gradient(to top, var(--mainColor1) 0% 50%, var(--mainColor2) 50% 100%); background-size: 100% 200%; background-position: 0 100%; cursor: pointer; border-radius: var(--linkRadius); border: none;}
.link.color_2 						{ background-image: linear-gradient(to top, var(--mainColor3) 0% 50%, var(--mainColor1) 50% 100%);}


.ul_check .ul_check                 { margin-top: 15px;}
.ul_check li 						{ position: relative; padding-left: 35px; line-height: 25px; margin-bottom: 12px;}
.ul_check li:before					{ width: 23px; height: 23px; position: absolute; left: 0; top: 5px; background: url("../images/check.svg") 0 0 / contain no-repeat; content: "";}
.ul_check li:last-child				{ margin-bottom: 0;}


@media (min-width:1201px) {
.link:hover 						{ background-position: 0 0; color: #fff;}
}
@media (max-width:1000px) {

}

@media (max-width:700px) {
/*.wrapper 							{ width: 88vw;}*/
.chapo		 						{ font-size: 14px; line-height: 26px; margin-bottom: 10px;}
.chapo span	 						{ margin-top: 10px;}
.link 								{ font-size: 14px; line-height: 48px; height: 50px; padding: 0 25px;}
.titre_main	 						{ font-size: 30px; line-height: 38px;}
.sous_titre 						{ font-size: 20px; line-height: 28px;}


}

/***** info *****/
.info 				{ width: 100%; position: fixed; left: 0; top: 0; z-index: 100; text-align: center; background: var(--mainColor1); color: #fff; height: 50px; display: flex; align-items: center; overflow: hidden; padding-top: 10px;}
.info p 			{ flex-shrink: 0; height: 50px; padding: 0 10px; width: max-content; display: flex; align-items: center; animation: a-text-scroll 80s linear infinite;}

@keyframes a-text-scroll {
0%											{ transform: translate(0, 0);}
100% 										{ transform: translate(-100%, 0);}
}


.moving_img									{ position: relative; overflow: hidden; padding: 20px 0;}
.moving_img .row 							{ width: auto; display: flex;}
.moving_img .row .grid 						{ width: auto; display: flex; animation: moving_img 80s linear infinite;}


/***** header et menu *****/
.header 									{ width: 100%; font-size: 0; line-height: 0; letter-spacing: 0; position: fixed; left: 0; top: 50px; z-index: 100; text-align: right; padding: 0; transition: all 300ms ease-in-out;}
#page .header 								{ top: 0;}

.header .logo								{ width: 240px; position: absolute; left: 0; top: 20px; transform-origin: left center; z-index: 850;}
.header .logo img							{ width: 100%; height: auto; display: block;}

.header .header_nav 						{ display: block; position: relative; padding: 40px 0 0 0; min-width: 50%; transition: all 300ms ease-in-out;}
.header .menu 								{ margin: 0;}
.header .menu>li							{ position: relative; display: inline-block; vertical-align: top; margin-right: 50px;}
.header .menu>li:has(.sub_big)				{ position: static;}
.header .menu>li:last-child					{ margin: 0;}
.header .menu>li>a,
.header .menu>li>span						{ font-size: 18px; line-height: 60px; height: 60px; display: block; letter-spacing: 0.7px;}
.header .menu>li.active>a,
.header .menu>li.active>span				{ color: var(--mainColor1);}

.header .sub								{ width: 300px; position: absolute; top: 105%; left: calc(50% - 150px); display: block; visibility: hidden; opacity: 0; padding: 15px 0; background: var(--bgColorLight); margin: 0; border-radius: var(--linkRadius);}
.header .sub li								{ width: 100%; margin: 0;}
.header .sub li>a							{ display: block; font-size: 16px; line-height: 30px; letter-spacing: 1px; padding: 6px 25px; text-align: center;}
.header .sub li.active>a,
.header .sub li.active>span					{ color: var(--mainColor1);}



.header .menu_small 						{ position: absolute; top: 0; right: 0; margin: 0; transition: all 300ms ease-in-out;}
.header .menu_small>li						{ position: relative; display: inline-block; vertical-align: top; margin-right: 35px;}
.header .menu_small>li:after 				{ width: 1px; height: 10px; background: #ccc; position: absolute; left: -20px; top: 24px; content: "";}
.header .menu_small>li:first-child:after,
.header .menu_small>li:last-child:after 	{ display: none;}
.header .menu_small>li:last-child  			{ margin: 0;}
.header .menu_small>li a:not(.link)			{ font-size: 14px; line-height: 40px; height: 40px; display: block; letter-spacing: 0.7px; margin: 10px 0 0 0;}
.header .menu_small>li a.tel				{ padding-left: 56px; display: inline-block;}
.header .menu_small>li a.tel:after			{ width: 14px; height: 100%; background: url("../images/tel.svg") 50% / contain no-repeat; position: absolute; left: 28px; top: 0; content: "";}
.header .menu_small>li.active>a,
.header .menu_small>li.active>span			{ color: var(--mainColor1);}

.header.sticky  							{ top:0;  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);}

@media (min-width:1201px) {
.header .menu_mobile 						{ display: none;}
.header .has_sub>li:hover .sub 				{ opacity: 1; visibility: visible; z-index: 999; top: 85%;}
.header .menu>li:hover 						{ z-index: 999;}		
.header .menu_small>li:hover>a:not(.link),		
.header .menu>li:hover>a,
.header .menu>li:hover>span,		
.header .sub li a:hover 					{ color: var(--mainColor1);}


.header 									{ background: #fff;}

/* .sticky .header .logo						{ top: 30px;}
.sticky:not(.scrolling_top) .header  		{ top: -40px;}
.sticky:not(.scrolling_top) .header .logo	{ width: 180px; top: 50px;} */

}
@media (max-width:1200px) {
.header .menu_mobile						{ width: 60px; height: 80px; display: inline-block; vertical-align: middle; cursor: pointer; position: relative; z-index: 850; margin: 0 -10px 0 30px;}
.header .menu_mobile div					{ width: 40px; height: 2px; background: var(--mainColor1); position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.header .menu_mobile div:before				{ width: 100%; height: 2px; background: var(--mainColor1); position: absolute; left: 0; top: 8px; content: "";}
.header .menu_mobile div:after				{ width: 100%; height: 2px; background: var(--mainColor1); position: absolute; left: 0; top: -8px; content: "";}
.header .menu_mobile.active div				{ height: 0; width: 36px;}
.header .menu_mobile.active div:before		{ top: 0; transform: rotate(45deg);}
.header .menu_mobile.active div:after		{ top: 0; transform: rotate(-45deg);}

.header 									{ background: #ffffff;}

.header ::-webkit-scrollbar					{ display: none;}
.header .logo								{ width: 200px; top: 10px;}

.header .header_nav 						{ width: 100%; position: fixed; right: -100%; top: 0; bottom: 0; overflow-y: scroll; z-index: 800; padding: 0; background: #ffffff; border-top: 100px solid #ffffff; transition: all 300ms ease-in-out 450ms;}
.header .menu  								{ display: block; width: auto; text-align: left; margin: 5vw 10vw; position: relative; z-index: 100; align-self: start; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 150ms;}
.header .menu>li 							{ width: 100%; display: block; margin: 0;}
.header .menu>li>a,
.header .menu>li>span						{ font-size: 22px; line-height: 30px; height: auto; padding: 15px 0; color: var(--mainColor2); transition: none; display: inline-block; z-index: 10;}

.header .menu>li>i							{ width: 100%; height: 60px; display: block; margin-top: -60px; position: relative; z-index: 5; float: right;}
.header .menu>li>i:after					{ width: 44px; height: 44px; background: url("../images/arrow_down.svg") 50% 52% no-repeat #eee; position: absolute; right: 0; top: 10px; content: "";}
.header .menu>li>i.active:after 			{ transform: rotate(180deg);}
.header .sub 								{ width: 100%; position: relative; left: auto; top: auto; padding: 20px 30px; margin: 15px 0; background: #eee; visibility: visible; opacity: 1; display: none; z-index: 150; box-shadow: none}
.header .sub li  							{ width: 100%;}
.header .sub li a							{ width: 100%; font-size: 18px; line-height: 24px; height: auto; padding: 10px 0; text-align: left; display: block; background-position: center right;}

.header .menu_small>li a.tel				{ border-radius: var(--linkRadius); padding-left: 56px; margin-top: 40px;}

.header .menu_small 						{ position: relative; top: auto; right: auto; text-align: left; margin: 0 10vw 5vw 10vw; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 0ms; display: none;}
.header .menu_small>li						{ display: block; margin: 0 0 10px 0; background: var(--bgColorLight)}
.header .menu_small>li:after 				{ display: none;}
.header .menu_small>li a					{ font-size: 14px; font-weight: 500; height: 50px; line-height: 48px; padding: 0 25px; }
.header .menu_small>li>i					{ width: 60px; height: 50px; display: block; margin-top: -50px; position: relative; z-index: 5; float: right;}
.header .menu_small>li>i:after				{ width: 60px; height: 50px; background: url("../images/arrow_down.svg") 50% 52% no-repeat; float: right; border-radius: 8px; content: "";}
.header .menu_small>li>i.active:after 		{ transform: rotate(-180deg);}
.header .menu_small .sub					{ width: 100%; margin: 0; padding: 10px 0; border-radius: var(--linkRadius); border-top-left-radius: 0; border-top-right-radius: 0; top: -10px; box-shadow: none;}
.header .menu_small .sub li					{ width: 100%; margin: 0; text-align: left;}
.header .menu_small .sub li a				{ font-size: 13px; line-height: 40px; height: 40px; display: block;}

.header.active .header_nav 					{ right: 0; transition-delay: 150ms;}
.header.active .menu 						{ opacity: 1; transform: translateY(0); transition-delay: 450ms;}
.header.active .menu_small 					{ opacity: 1; transform: translateY(0); transition-delay: 600ms;}

/* .header .cta 								{ position: relative; right: auto; top: auto; vertical-align: middle; height: 50px; line-height: 50px; width: auto; padding: 0 30px 0 60px; text-align: left; z-index: 825;}
.header .cta:after 							{ top: 0; width: 22px; height: 100%; left: 20px; background-position: 0 48%;} */

.sticky .header 						    { background: #fff; top: 0}

.header .tel.cta 							{ position: absolute; right: 60px; top: 50%; transform: translateY(-50%); display: block; width: 54px; height: 54px; line-height: 54px; background: url("../images/tel_white.svg") 50% 50% no-repeat #b52a3e; border-radius: 50%; }
}



@media (max-width:1000px) {
.header .menu  								{ margin: 5vw;}
.header .menu_small 						{ margin: 0 5vw 5vw 5vw;}
}
@media (max-width:700px) {	
.header .menu_mobile						{ margin-left: 15px; height: 60px;}
.header 									{ padding: 5px 0;}
.header .logo								{ width: 150px; top: 5px;} 
.header .header_nav							{ border-top-width: 140px;}
.header .menu>li>a,
.header .menu>li>span						{ font-size: 15px; line-height: 22px; padding: 12px 0;}
.header .menu>li>i							{ height: 46px; margin-top: -46px;}
.header .menu>li>i:after					{ width: 40px; height: 100%; background-color: transparent; top: 0;}
.header .sub 								{ padding: 12px 22px; margin: 10px 0;}
.header .sub li a							{ font-size: 14px; line-height: 18px; padding: 8px 0;}

.header .menu_small>li a					{ font-size: 13px; height: 44px; line-height: 44px; padding: 0 20px;}
.header .menu_small>li>i					{ width: 50px; height: 44px; margin-top: -44px;}
.header .menu_small>li>i:after				{ width: 50px; height: 44px;}
.header .menu_small .sub li a				{ background-position: right+20px center;}

/* .header .cta 								{ height: 40px; line-height: 40px; padding: 0 20px 0 40px; font-size: 12px;}
.header .cta:after 							{ width: 16px; left: 15px;} */
}



/***** side btn fixed *****/
.side_btn 								{ position: fixed; right: 0; top: 50%; transform: translateY(-50%); z-index: 200; display: grid; grid-gap: 10px; padding: 10px;}
.side_btn a								{ display: block; width: 54px; height: 54px; line-height: 54px; border-radius: 25em; position: relative; transition-duration: 0ms; transition-delay: 300ms; font-size:16px; font-weight: 500}
.side_btn a:after						{ position: absolute; right: 0; top: 50%; transform: translateY(-50%); background: 50% / contain no-repeat; width: 54px; z-index: 5; content: ""; }
.side_btn a.tel:after					{ height: 20px; background-image: url("../images/tel_white.svg");}
.side_btn a.gsm:after					{ height: 24px; background-image: url("../images/gsm_white.svg");}
.side_btn a.email:after					{ height: 16px; background-image: url("../images/email_white.svg");}
.side_btn a.location:after				{ height: 22px; background-image: url("../images/map_white.svg");}
.side_btn a	span						{ display: block; width: 54px; height: 54px; position: absolute; top: 0; right: 0; background: var(--mainColor1); border-radius: 25em;}
.side_btn a	i							{ position: absolute; left: 0; top: 0; font-style: normal; width: 160px; padding-left: 5px; text-align: center; color: #fff; background: var(--mainColor1); border-radius: 25em; opacity: 0; transition: 100ms all 0ms;}

@media (min-width:1201px) {
.side_btn a:hover  						{ background: var(--mainColor1); transition-delay: 0ms;}
.side_btn a:hover span					{ width: 160px; right: 50%; border-radius: 25em 0 0 25em;}
.side_btn a:hover span:after,
.side_btn a:hover span:before			{ opacity: 1; transition-delay: 200ms;}
.side_btn a:hover i						{ opacity: 1; transition-delay: 250ms;}
}

@media (max-width:1200px) {
.side_btn a						{ width: 44px; height: 44px; line-height: 44px;}
.side_btn a	span 				{ width: 44px; height: 44px;}	
.side_btn a:after 				{ width: 44px;}
}

@media (max-width:1000px) {
.side_btn 							{ display: none;}
}


@media (max-width:700px) {
.header_nav.active .menu_mobile_side 	{ opacity: 1; transform: translateX(0); transition-delay: 450ms;}

.menu_mobile_side a.tel:after 			{ height: 20px; width: 44px; position: absolute;  background: url("../images/tel.svg") 50% / contain no-repeat; content: ""; }
.menu_mobile_side a.email:after 		{ height: 16px; width: 44px; position: absolute;  background: url("../images/email.svg") 50% / contain no-repeat; content: ""; left: 2px; top: 16px;}
.menu_mobile_side a.facebook:after 		{ height: 20px; width: 44px; position: absolute;  background: url("../images/facebook.svg") 50% / contain no-repeat; content: ""; left: 2px; top: 16px;}
.menu_mobile_side a.location:after 		{ height: 22px; width: 44px; position: absolute;  background: url("../images/map.svg") 50% / contain no-repeat; content: ""; left: 4px; top: 14px;}

.menu_mobile_side a.tel,
.menu_mobile_side a.email,
.menu_mobile_side a.facebook, 	
.menu_mobile_side a.location		{ background: var(--mainColor1); border-radius: 50%; top: 0; width: 50px; height: 50px;}

}



/***** bloc txt img *****/
.bloc_txt_img 								            { position: relative;}
.bloc_txt_img:before                                    { position: absolute; left: 0; right: 60%; top: 10%; bottom: -10%; background: var(--bgColorLight); visibility: visible; transition: none;  content: ""; border-radius: 0 0 10px 0}
.bloc_txt_img .container	                        	{ display: grid; grid-template-columns: 50% 1fr; grid-gap: 0 80px; align-items: center; position: relative;}
.bloc_txt_img .container.align_top	                    { align-items: start;}
.bloc_txt_img .container>.item							{ position: relative;}
.bloc_txt_img .container>.item :last-child 				{ margin-bottom: 0;}
.bloc_txt_img .container .txt .wrap						{ display: inline-block; text-align: left;}
.bloc_txt_img .container img 							{ width: 100%; height: 100%; object-fit: cover; display: block; position: relative; z-index: 10; border-radius: var(--imgRadius);}
.bloc_txt_img .container .icon 							{ width: 100px; height: 100px; display: block; position: relative; border-radius: 50%; background: var(--bgColorLight); margin: 0 0 15px 0}
.bloc_txt_img .container .icon img						{ width: auto; height: 60px; display: block; border-radius: 0; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.bloc_txt_img .container p               				{ margin: 20px 0;}
.bloc_txt_img .container .link							{ margin-top: 10px;}



.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr 50%;}
.bloc_txt_img.reverse:before                            { left: 60%; right: 0; border-radius: 0 0 0 10px}
.bloc_txt_img.reverse .container>.item:last-child		{ grid-area: 1 / 1;}
.bloc_txt_img.reverse .container>.item:first-child      { grid-area: 1 / 2;}
.bloc_txt_img.reverse .container .txt					{ text-align: right;}
.bloc_txt_img.align_top .container                		{ align-items: start;}


@media (max-width:1200px) { 
.bloc_txt_img .container	                        	{ grid-gap: 0 60px;}
.bloc_txt_img:before                                    { left: 0; right: 70vw; top: 20px; bottom: 20px;}
.bloc_txt_img.reverse:before                            { right: 0; left: 70vw; top: 20px; bottom: 20px;}
}
@media (max-width:1000px) { 
.bloc_txt_img .container 								{ grid-template-columns: 1fr; grid-gap: 40px;}
.bloc_txt_img .container .txt .wrap						{ max-width: none;}
.bloc_txt_img .container img  							{ height: 50vw;}
.bloc_txt_img:before,.bloc_txt_img.reverse:before       { display: none; }

.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr;}
.bloc_txt_img.reverse .container>.item:last-child		{ grid-area: 2;}
.bloc_txt_img.reverse .container>.item:first-child      { grid-area: 1;}
}

@media (max-width:700px) { 
.bloc_txt_img .container	                        	{ grid-gap: 30px;}
.bloc_txt_img .container p               				{ margin-bottom: 10px;}
.bloc_txt_img .container .multi_links					{ grid-template-columns: 1fr 1fr; grid-gap: 10px; margin-top: 20px;}
}



/***** show hide *****/
.show_hide                        			{ position: relative;}
.show_hide .item                  			{ border: none; margin: 10px 0; overflow: hidden;}
.show_hide .titre                 			{ font-size: 17px; font-weight: 400; line-height: 24px; position: relative; cursor: pointer; letter-spacing: 0.6px; color: var(--mainColor1); padding: 20px 80px 22px 30px; margin: 0; background:var(--bgColorLight); text-align: left;  border-radius: var(--linkRadius);}
.show_hide .hide                  			{ margin: 0; padding: 30px 30px 20px 30px; background: #fff; display: none;}
.show_hide .hide p a						{ color: var(--mainColor1); border-bottom: 1px solid var(--mainColor2); padding-bottom: 1px;}
.show_hide .hide :last-child 	 			{ margin-bottom: 0;}

.show_hide .titre span { border-radius: 50%; width: 40px; height: 40px; position: absolute; background: #ffffff; right: 20px; top: 12px; z-index: 1;}



@media (min-width:1201px){
.show_hide .hide p a:hover     				{ color: var(--mainColor2);}
}
@media (max-width:1200px){
.show_hide .titre                 			{ padding: 20px 70px 20px 25px;}
.show_hide .hide                  			{ padding: 20px 25px 20px 25px;}
}
@media (max-width:700px){
.show_hide                        			{ margin: 20px 0;}
.show_hide .titre                 			{ padding: 15px 65px 15px 20px; font-size: 14px; line-height: 22px;}
.show_hide .hide                  			{ padding: 20px 20px 20px 20px;}
}

/* custom titre plus */				
.show_hide .titre_plus:after          		{ width: 20px; height: 2px; position: absolute; right: 30px; top: 31px; background: var(--mainColor1); transition: none; content: ""; z-index: 10;}
.show_hide .titre_plus:before          		{ width: 2px; height: 20px; position: absolute; right: 39px; top: 22px; background: var(--mainColor1); transition: none; content: ""; z-index: 10; transition: all 300ms ease-in-out;}
.show_hide .titre_plus.active:before   		{ opacity: 0;}

@media (max-width:700px){
.show_hide .titre span 						{ right: 10px;}	
.show_hide .titre_plus:after          		{ right: 20px;}
.show_hide .titre_plus:before          		{ right: 29px;}
}



/***** bloc rs *****/
.bloc_rs									{ font-size: 0; line-height: 0; letter-spacing: 0; }
.bloc_rs a									{ width: 54px; height: 54px; display: block; overflow: hidden; background: var(--mainColor1); border-radius: 50%}
.bloc_rs a:hover							{ background: var(--mainColor2);}
.bloc_rs a:after							{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; content: "";}
.bloc_rs .facebook:after					{ background: url("../images/facebook.svg") 50% no-repeat;}
.bloc_rs .scroll:after 						{ background: url("../images/scrolltop.svg") 50% 46% no-repeat; filter: invert(1);}


/***** footer *****/
.footer										{ position: relative; padding-top: clamp(20px, 10vw, 120px); background:var(--bgColorLight);}
.footer .bloc_footer 						{ display: inline-block; vertical-align: top; position: relative; font-size: 15px; line-height: 26px; margin: 0; padding: 0}
.footer .bloc_footer.heading_top 			{ display: block; margin-bottom: clamp(20px, 7vw, 40px);}
.footer .bloc_footer.heading_float 			{ margin-right: 100px;}
.footer .bloc_footer .logo 					{ width: 180px; height: auto; display: block;}
.footer .bloc_footer .titre_footer			{ font-size: 18px; font-weight: 600; letter-spacing: 0.6px; margin: 0; padding-bottom: 5px;}
.footer .bloc_footer p						{ margin: 20px 0 0 0;}
.footer .bloc_footer p a					{ display: inline-block;}
.footer .bloc_footer .icon 					{ padding-left: 30px; position: relative;}
.footer .bloc_footer .icon:after 			{ width: 18px; height: 100%; position: absolute; left: 0; top: 0; content: "";}

.footer .bloc_footer .address a:after		{ width: 13px; height: 13px; background: url("../images/arrow_sup.svg") 100% 0 no-repeat; display: inline-block; margin: 0 2px -5px 0; content: "";}

.footer .bloc_footer .address:after 		{ background: url(../images/map.svg) 0 5px no-repeat;}
.footer .bloc_footer .tel a:after 			{ background: url(../images/tel.svg) 0 50% no-repeat;}
.footer .bloc_footer .gsm a:after 			{ background: url(../images/gsm.svg) 2px 60% no-repeat;}
.footer .bloc_footer .email a:after 		{ background: url(../images/email.svg) 0 50% no-repeat;}

.footer ul.bloc_footer     					{ margin: 0 0 0 100px;}
.footer ul.bloc_footer li   				{ margin-top: 15px;}
.footer ul.bloc_footer li a 				{ display: inline-block; padding: 0 0 0 20px;}
.footer ul.bloc_footer li a:after			{ width: 6px; height: 100%; background: url(../images/list.svg) 0 50% no-repeat; position: absolute; left: 0; top: 0; content: "";}

.footer .bloc_rs							{ position: absolute; right: 0; top: -10px;}
.footer .bloc_rs a							{ display: inline-block; vertical-align: top; margin-right: 10px;}
.footer .bloc_rs a:after					{ filter: invert(0);}
.footer .bloc_rs .scroll 					{ margin: 0;}

.footer_bottom   							{ padding: 20px 0; line-height: 0; margin: clamp(20px, 7vw, 80px) 0 0 0;}
.footer_bottom li 							{ display: inline-block; font-size: 12px; line-height: 20px; margin-right: 30px; letter-spacing: 0.8px; position: relative;}
.footer_bottom li:after						{ width: 1px; height: 10px; content: ""; position: absolute; right: -15px; top: 4px; background: var(--mainColor1);}
.footer_bottom li:last-child:after 			{ display: none;}

.toponweb									{ display: block; z-index: 85; position: absolute; right: 0; bottom: 0; transition: bottom 300ms ease-in-out;}
.toponweb span								{ width: auto; height: 60px; display: block; padding: 20px; background: linear-gradient(to left, #fff 0% 50%, #fff 50% 100%); background-size: 200% 100%; background-position: 100% 0;}
.toponweb img								{ width: 76px; height: auto; display: block; margin: 0 auto; filter: invert(1); transition: all 300ms ease-in-out;}


.footer .name	 							{ display: block; font: 600 40px/40px "Outfit"; color: var(--mainColor1); margin: 0; padding: 0;}


@media (min-width:1201px) {
.footer .bloc_footer p a:hover, 
.footer .bloc_footer li a:hover, 	 
.footer_bottom li a:hover 	 				{ color: var(--mainColor2);}
.toponweb:hover span						{ background-position: 0 0;}
}
@media (max-width:1200px) {
.footer .bloc_footer.heading_float 			{ margin-right: 80px;}
.footer ul.bloc_footer     					{ display: none;}
}
@media (max-width:700px) {
.footer .bloc_footer 						{ width: 100%; padding: 0; font-size: 14px; line-height: 24px;}
.footer .bloc_footer.heading_top 			{ margin-bottom: 10px;}
.footer .bloc_footer.heading_float 			{ margin-right: 0; margin-bottom: clamp(20px, 7vw, 40px);}
.footer .bloc_footer .logo 					{ width: 120px; padding-bottom: 5px;}
.footer .bloc_footer :first-child			{ margin-top: 0;}
.footer	.bloc_rs							{ position: static; margin-top: 7vw;}
.footer	.bloc_rs a							{ width: 50px; height: 50px; margin: 0 10px 0 0;}
.footer	.bloc_rs .scroll					{ position: absolute; right: 0; top: -10px;}
.footer_bottom 	 							{ text-align: left; padding: 0 0 20px 0;}
.footer_bottom li 							{ display: block; margin: 0; font-size: 11px; line-height: 28px;}
.footer_bottom li:after						{ display: none;}
.footer .name	 							{ font: 600 25px/35px "Outfit";}
.footer .srl	 							{ font: 600 18px/28px "Outfit";}

}



